/*----------- AMIL Custom CSS by Molotov -----------*/

/*----------- Modifications Générales  -----------*/


.tm-toolbar {
    background:white;
}

.mod-languages  a {
    color:grey !important;
}

.lang-active > a, div.mod-languages ul.lang-inline li .lang-active {
    font-weight:bold !important;
    color:#1d83be !important;
}

.mod-languages a:hover{
    font-weight:bold !important;
    color:#1d83be !important;
}


.uk-navbar {
    box-shadow: 0 0 5px grey;
    z-index:10000000;
}



.uk-grid-divider:empty {
    border-top:1px solid #2e2d7d;
    padding-top:15px;
}



.uk-article + .uk-article {
    border-top:1px solid #2e2d7d;
    margin-top:30px;
    padding-top:30px;
}


#tm-top-teaser {
    margin-top:0px !important;
}


.amillabel {
    margin-top: -200px;
    z-index: 10;
    float:right;
}

.amillabel .uk-overlay {
    overflow:visible;
}

.uk-overlay-background {
    background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
}


.tm-footer-top.uk-grid {
    float: none;
    text-align: center;
}

.uk-panel.uk-text-right-small {
    text-align: right;
}

.jux-fbpage.ulessfacebook {
    padding: 0 20px;
}


.login .well,.login .well-small,.login .well-large {
    background:none;
    border:none;
    box-shadow:none;
}

.login {
    text-align:center;
}

.slideotherpages .uk-cover-background {
    background-position:50% 20%;
}

.uk-breadcrumb {
    margin-bottom:20px !important;
}

.uk-align-medium-right {
    max-width:400px;
    text-align:center;
}

a, .uk-link {
    color:#195ec4;
}

.uk-article-title, uk-h1, .docman_page_heading {
    font-size:25px;
    color:#195ec4;
}


/*----------- Modifications Responsive  -----------*/


@media (max-width:450px) {
    .uk-article > h3 {
        float:none;
    }
}


@media (max-width:960px) {

    .uk-overlay-panel.uk-overlay-bottom.uk-overlay-fade {
    display:none !important;
    }
    .uk-slideshow {
    max-height:280px !important;
    }
}

    


/*----------- Frontpage  -----------*/


/* Widgetkit 2 */
    
.uk-overlay-panel.uk-overlay-bottom.uk-overlay-fade {
    margin-bottom: 10%;
    margin-left: 20%;
    background:rgba(255,255,255,0.8);
    display:inline-table;
}


.uk-slideshow.uk-overlay-active > li {
    max-height:400px;
}

/*
.uk-grid + .uk-grid, .uk-grid-margin, .uk-grid > * > .uk-panel + .uk-panel {
    margin-top:0px !important;
}
*/
        
.slideotherpages .uk-slideshow.uk-overlay-active {
    max-height:150px !important;
    min-height:none !important;
}


.ulessbottomnews {
    background:#fffefe;
    padding:20px;
    z-index:100;
    box-shadow:0px 0px 3px grey;
}


.zoo-item-list div.media-right {
    float: right;
    margin: 4px 0 0 10px;
}


.uk-panel-box-secondary, .uk-panel-box-secondary:hover {
    color:#919191 !important;
}

.uk-panel-box-secondary .uk-panel-title {
    color:#1d83be !important;
    font-size:35px;
}


.uk-nbfc {
    overflow:visible;
}


.ulessfrontmem {
    height: auto;
    line-height: 150px;
}

.ulessfonctions .uk-h4.uk-margin-bottom-remove {
    text-align:center !important;
    color:#1d83be !important;
    margin-top:-25px;
    font-weight:bold;
}


.amilhome .tm-middle {
    margin-top:-30px;
}

/*----------- About AMIL ----------------*/




/*---------- Comité AMIL ----------------*/

.teamfonction {
    color: #195ec4;
    font-style: italic;
    margin-top: -15px;
}

.amilfonction {
    margin-top:-20px;
    margin-bottom:0px;
}

.amilcomite .uk-panel-box, .uk-panel-box-tertiary {
    border:none;
}

/*----------- AMIL NEWS -------------*/


/*----------- AMIL Membres ---------------*/

.amilmembres .uk-panel.uk-panel-box > .uk-grid:not(:first-child):before {
    border-top: 1px solid #1d83be;
    margin-top: 5px;
    padding-top: 35px;
    content:" ";
    width:100%;
    margin-left:35px;
}

.amilmembres h1, .amilmembres h2 {
    color:#1d83be;
    font-size: 25px;
    font-weight: 200;
    line-height: 30px;
    text-transform: none;
}

.amilmembres h2 {
    margin-bottom:10px !important;
}


.amilmembres h4 {
    margin-top:5px;
    margin-bottom:5px;
}

.amilmembres .uk-panel-box {
    border:0px;
    padding:0px;
}

.amilmembres .uk-list > a:before {
    content:"Link: ";
    color:#777777;
    font-weight:bold;
}

.amilmembres .georadiussearch .georadiussearch_map {
    height:650px;
    padding:0px;
    margin-top:-40px;
}

.select2-container {
    display: table-row;
    margin: 5px;
    position: relative;
}

.select2-container .select2-choice {
    padding: 9px 50px !important;
}


div[class*="ibani"] > div {
width:220px !important;
}

.amilmembres .uk-subnav {
display:block;
}

.amilmembres .uk-subnav > * {
    padding-left:5px;
}

.amilmembres .uk-panel.uk-panel-box.element.element-link:before {
    content:"L:";
    font-weight:bold;
    display:inline-block;
}

.amiltitle {
    font-style:italic;
}

.amilmembres .uk-list > div:last-child:before {
    content:"E: ";
    font-weight:bold;
}

.amilmembres .element.element-image.element-imagepro {
    margin:0px;
    padding:0px;
    display:inline-block;
    border-bottom:2px solid #1d83be;
    text-align: center;
    width: 100%;
    margin-bottom:15px;
}

.amilmembres .uk-thumbnail.uk-align-medium-right {
    margin:0px;
    padding:0px;
    display:inline-block;
    border:none;
    text-align: center;
    width: 100%;
    margin-bottom:15px;
}

.amilmembres .mapslogo {
    float:right;
}


.amilmembres .uk-grid + .uk-grid,.amilmembres .uk-grid-margin,.amilmembres .uk-grid > * > .uk-panel + .uk-panel {
    margin-top: 0;
}

#Georadiussearch #map-canvas {
    overflow: hidden !important;
}

/*------ AMIL Documents ------------*/

.koowa .docman_thumbnail{
    max-width:none;
    border:0.1px solid grey;
}

.koowa .docman_download {
    display:none;
}

.k-table-pagination {
    padding: 7px;
    border:none;
    box-shadow: none;
    background:none;
}


.k-icon--size-medium {
    font-size: 55px;
}


.koowa .docman_document:not(:first-child){
    border-top: 1px solid #1d83be !important;
    padding-top:15px;
}

span.label, span.label-primary, span.label-info, apan.label-success, span.label-warning, span.label-danger {
    font-size:30%;
    vertical-align:top !important;
}

/*-------- AMIL Contact  --------*/

.well, .well-small, .well-large {
    background:white;
    border:none !important;
    box-shadow:none;
}

#jform_contact_name, #jform_contact_email, #jform_contact_emailmsg, #jform_contact_message {
    width:90%;
}


.contact-name {
    display:none;
}


.amilcontact .uk-panel-title {
  color: #195ec4;
  font-size: 25px;
}  
}



/*------Contact Old -------*/


.uk-panel-box a {
    color:#1d83be;
}

.uk-panel.uk-panel-box.element.element-imagepro {
    border: 0 none;
    padding: 0;
}


h2 {
    font-size: 25px !important;
    line-height: 30px !important;
    color: #1d83be !important;
}


.teamfonction:first-of-type {
    margin-top:-15px;
    margin-bottom:0px;
}




/*---- OLD ULESS CSS STYLE ---- */

/*
.ulessfacebook h3 {
    font-size: 14px;
    font-weight: bold;
    padding: 5px 20px;
    text-transform: uppercase;
    color:white !important;
}



.ulessslide .uk-margin img {
    height:80px;
}

.ulesspart {
    max-width:1200px;
    margin-left:auto;
    margin-right:auto;
    padding-top:60px;
    padding-bottom:60px;
}



@media (max-width:960px) {
    .ulessfacebook h3 {
    text-align:center;
    }
    .ulessfonctions {
    margin-top: -80px !important;
    z-index: 10;
    padding:0px;
    }
    .ulessfonctions .uk-grid > * {
        padding:15px;
    }
    .ulesscomite .uk-article > div {
    margin-left: 0px !important;
    }
}

/*widgetkit 2*/

/*
.blockuless {
    margin-top:-100px !important;
}

.ulesshome article {
    margin-top: 0px;
}

.ulesshome article h1 {
    display:none;
}

*/


/*-----------  AMIL News -----------------*/

/*

.uk-list-line > li:nth-child(n+2) {
    border-top: 1px solid #dddddd;
    margin-top: 5px;
    padding-top: 35px;
}



.ulessdate {
    font-size:15px;
}

.ulessnewspic {
    max-width:450px;
}

.buttonlink {
    border: 1px solid #195ec4;
    margin-bottom: 5px;
    width: 100%;
}
.buttonlink a:hover {
    background: #195ec4 none repeat scroll 0 0;
    color: white !important;
    padding: 0 5px;
}
.buttonlink a {
    display: block;
    padding: 0 5px;
}
.buttonlink a::after {
    content: " ";
    float: right;
    font-family: FontAwesome;
    margin-right: 5px;
}
.buttonlink a::before {
    color: grey;
    content: "Download";
    float: left;
    margin-right: 5px;
}


*/

/*------- AMIL Membres ------------*/
/*
.ulessform .formResponsive textarea {
    width: 90%;
}
*/

/* Amil Files */

.essential .persist {
    min-width:250px !important;
}

.optional {
    max-width:450px !important;
}